Bug 11102 - Path of mkdir should not be hard-coded.
Summary: Path of mkdir should not be hard-coded.
Status: CLOSED UPSTREAM
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rpm-build (Show other bugs)
(Show other bugs)
Version: 6.2
Hardware: sparc Linux
medium
medium
Target Milestone: ---
Assignee: Jeff Johnson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-04-28 17:06 UTC by Hung Le
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-29 21:40:11 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Hung Le 2000-04-28 17:06:00 UTC
The librpmbuild library uses the macro definition of MKDIR_P from
config.h.  It should use the definition of %__mkdir_p in the macros file so
that its value can be changed without having to rebuild.

Comment 1 Jeff Johnson 2001-02-21 18:56:22 UTC
Changing component.

Comment 2 Bill Nottingham 2005-09-29 21:40:11 UTC
Closing bugs on older, no longer supported, releases. Apologies for any lack of
response.

For RPM issues, please try a current release such as Fedora Core 4; if bugs
persist, please open a new issue.


Note You need to log in before you can comment on or make changes to this bug.